--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin::ClassMethods#eager_cache
is_singleton: false
name: eager_cache
params: (trigger_action, target = trigger_action, conditions = {}, &blk)
visibility: public
